.version.index /* version checker */
{
	color: #000018;
	background-color: #3000C5;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 324px;
	min-height: 428px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 71px 30px 71px 26px;
}

#slideshowu594
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 229px;
	margin-top: 34px;
	position: relative;
}

#u608
{
	position: absolute;
	background-color: transparent;
}

#u608popup
{
	z-index: 3;
}

#u609
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u673
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u682
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u691
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u700
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u709
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u718
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u727
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u736
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u745
{
	z-index: 22;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u754
{
	z-index: 24;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u763
{
	z-index: 26;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1145
{
	z-index: 28;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1154
{
	z-index: 30;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1188
{
	z-index: 32;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u873
{
	z-index: 73;
	width: 110px;
	background-color: transparent;
	top: -34px;
	margin-bottom: -34px;
	position: relative;
}

#u872-33
{
	z-index: 40;
	width: 324px;
	min-height: 707px;
	background-color: transparent;
	line-height: 30px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 38px;
	position: relative;
}

#pu866
{
	width: 0.01px;
	margin-top: 66px;
}

#u866
{
	z-index: 34;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#u868
{
	z-index: 36;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 50px;
}

#u870
{
	z-index: 38;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 25px;
}

#u875-10
{
	z-index: 75;
	width: 319px;
	min-height: 129px;
	background-color: transparent;
	line-height: 21px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u875-2
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u875-4,#u875-6,#u875-8
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

